
TYPO3.Flow - Bug # 48557

Status: Resolved Priority: Should have
Author: Philipp Maier Category:
Created: 2013-05-27 Assigned To: Philipp Maier
Updated: 2013-08-05 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Typo in AbstractAuthenticationController::getErrorFlashMessage()
Description

Note: If you implement a nice redirect in the onAuthenticationFailed()

should be

Note: If you implement a nice redirect in the onAuthenticationFailure()

Associated revisions
Revision 20216dae - 2013-05-27 21:17 - Philipp Maier

[BUGFIX] Comment now references to the correct method name

Change-Id: Iae1e85229a1bae7f868bf6bd95fa7ab309e5e4ee
Fixes: #48557
Releases: master, 2.0

Revision 0c04d16f - 2013-08-05 10:41 - Philipp Maier

[BUGFIX] Comment now references to the correct method name

Change-Id: Iae1e85229a1bae7f868bf6bd95fa7ab309e5e4ee
Fixes: #48557
Releases: master, 2.0

History
#1 - 2013-05-27 21:17 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21099

#2 - 2013-08-05 10:41 - Gerrit Code Review
Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/22815

#3 - 2013-08-05 11:35 - Philipp Maier
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0c04d16f07cda8d0530e0ee48e54d9db06a6f882.
